/* Design by VTEM http://www.vtem.net  All Rights Reserved */
.vt_show_cart{width:120px; margin:0 auto;}
.vt_images img{
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
border:1px solid #eee;
background:#fff;
padding:5px;
}
.vt_browseProductImage{width:120px; height:120px;}
.vt_title,.vt_price,.vt_images,.vt_add_to cart{padding:3px 0;}
.vt_price{
font-weight:bold;
width:38%;
float:left;
text-align:right;
padding-right:2px
}
.vt_add_to{
width:60%;
float:left;
text-align:left;
padding-left:2px;
}
.vt_addtocart_button_module,.vt_addtocart_button,.vt_notify_button{
background:url(../images/addcart_bg.png) left center no-repeat;
padding:0px 0 0px 22px;
*padding:0px 0 0px 15px;
border:none;
display:block;
font-size:11px;
cursor:pointer;
outline:none;
}
.vt_addtocart_button_module span,.vt_addtocart_button span,.vt_notify_button span{
background:url(../images/addcart_span_bg.png) right center no-repeat;
font-weight:bold;
display:block;
color:#ccc;
padding:7px 12px 8px 5px;
*padding:7px 4px 8px 0;
outline:none;
}
.vt_browseProductContainer{
padding:10px 0;
background:#fff;
border:1px solid #ddd;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
margin-bottom:5px;
padding:5px;
display:block;
}

.vt_image_list{
width:30%;
float:left;
text-align:center;
}
.vt_infor_shop{
width:68%;
float:right;
}
.vt_browseRatingContainer,.vt_browseAddToCartContainer{
width:48%;
float:left;
}
.vt_browseAddToCartContainer{border-left:1px solid #ddd; padding-left:5px;}
.vt_infor_cart{
background:#f5f5f5;
border:1px solid #eee;
padding:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
.vt_browsePriceContainer,.vt_browseProductTitle,.productPrice{font-weight:bold; font-size:140%; color:#c00;}
.quantity_box{font-weight:bold;}
.vt_browseAddToCartContainer .inputboxquantity{
border:1px solid #ccc;
}
.vt_browseAddToCartContainer .vt_addtocart_button,.vt_browseAddToCartContainer .vt_notify_button{margin-top:5px;}
.vmRecentDetail{
list-style:none;
margin:0;
padding:0;
}
.vmRecentDetail li{
background:url(../images/li_arrow1.gif) left 11px no-repeat;
padding:5px 5px 5px 15px;
border-bottom:1px solid #e5e5e5;
}
a.button{
background:#333;
font-weight:normal;
text-transform: uppercase;
border:1px solid #ddd;
margin:5px 0;
padding:5px 10px !important;
text-decoration:none !important;
}
hr{
background:none;
color:#fff;
}
.vt_infor_cart_detail{
background:#fff;
padding:5px 10px;
border:1px solid #eee;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
.vt_basket th{
padding:5px;
}
.vt_basket .inputbox{width:30px; padding:2px;}
.vmCartModule{margin:3px 8px;}
.vt_client_shop_infor th,.vt_category_shop_infor th{padding:5px;}
.vt_client_shop_infor td,.vt_category_shop_infor td{
background:#fff; 
padding:5px;
border:1px solid #eee;
}
.vt_category_shop_infor td{font-weight:bold; font-size:120%;}
.contentpane_vtem_popup h3{background:#333; color:#fff; text-transform:uppercase; padding:5px;}
#vt_inset .moduletable table td{padding:10px;}


/*///////////// Jcomment Component //////////////////*/
#jc{
margin:15px 0;
}
#jc h4{
text-transform:uppercase;
font-weight:bold;
border-bottom:1px solid #ddd;
}
#jc .even{
background:#f5f5f5;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
#jc .odd{
background:#ddd;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
#jc .rbox_tr,#jc .rbox_m,#jc .rbox_br,#jc .rbox_tl,#jc .rbox_t,#jc .rbox_bl,#jc .rbox_b{
background:none;
border:none;
}
#comments-form .smiles img{border:none !important;}
.jcomments-links{clear:none;}
div#jc #comments-form div#comments-form-send a{text-transform:uppercase; padding:5px 15px !important; color:#333;}

/*///////////////// Ninjaboard Component /////////////////*/

#ninjaboard div.module{
background:#ddd;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
#ninjaboard div.module h3{ padding:5px 0;}
#ninjaboard div.module div,#ninjaboard div.module div div, #ninjaboard div.module div div div,#ninjaboard div.module div div div div{
background:none;
padding:0;
}
#ninjaboard .category{
width:auto;
}
#ninjaboard div.module div div div{padding:5px;}
#ninjaboard div.module div div div div div{padding-left:5px;}
#ninjaboard .icon{
background-color:#fff;
padding:5px;
}
#ninjaboard .header{font-weight:bold;text-transform:uppercase;}
#ninjaboard .forumtitle{font-weight:bold;}
#ninjaboard .header h3{text-transform:none; font-size:100%;}
#ninjaboard .pages li{margin:0 5px;}
#ninjaboard .pagination div.limit,#ninjaboard .pagination div.count{margin:2px 0;}
#ninjaboard .category .forums li dl{border-top:1px solid #eee;}
#ninjaboard .category .forums li dl:hover{
background-color:#f5f5f5;
border:none;
border-bottom:1px solid #ddd;
border-top:1px solid #ddd;
}
#ninjaboard{*margin:10px 5px;}
#ninjaboard .pages,#ninjaboard .count{text-transform:none;}
#ninjaboard .pages .first,#ninjaboard .pages .previous,#ninjaboard .pages .next,#ninjaboard .pages .last{*float:left;}
.pagination .pages li *, .pagination .count, .pagination .limit {
	background-color: rgba(0,0,0,0.1);
	display:inline-block;
	border: 1px solid transparent;
	border-color: rgba(0,0,0,0.1);
	font-size: 13px;
	font-style:normal;
	min-width: 13px;
	padding: 2px 5px;
	margin: 0 0 0 0;
	-webkit-box-shadow:none;
}
.pagination .pages li * {
	background-image:none;
	border: none;
	margin-top: 1px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	text-shadow:none;
}

.pagination .pages li.first-child *,
.pagination .pages li:hover a,
.pagination .pages li:active a, .pagination .pages li span.active,
.pagination .pages li:active + li a, .pagination .pages li.active + li a,
.pagination .pages li.active + li:active a, .pagination .pages li:active + li.active span.active {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}
.pagination li:active a, .pagination li .active {
	background-color:#ccc;
	background-image:none;
	color: #222;
	text-shadow:none;
}

/*//////////////////// Tienda Component ///////////////*/
#tiendaUserShoppingCart{
padding:15px;
}
#tiendaUserShoppingCart .CartTotal{
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
}
#currency,.tienda_products_flat,#productSearch{
width:90%;
margin:10px auto;
}
#productSearch input{
padding:2px;
margin:5px 0;
}
#tienda img{
border:1px solid #ddd;
padding:5px;
}
#tienda img.addcart{border:none; padding:0;}
.subcategory_name a{font-weight:bold;}
.product_price{font-weight:bold; color:#f60;}
.view div.product_buy{padding:2px;}
.category_description{
opacity:0.6;
font-style:italic;
filter: alpha(opacity=60); 
-ms-filter: "alpha(opacity=80)";
}
#tienda_breadcrumb{
background:url(../images/heading_bg.gif);
padding:5px;
font-weight:bold;
}
#onCheckout_wrapper h3{background:#666; color:#fff; text-transform:uppercase; padding:5px; margin:5px 0;}
div#tienda_category_header{
border-bottom:3px double #ddd;
}
div#tienda_subcategories { border-bottom:1px solid #ddd;}
div#tienda_products div#products_footer {
border-top:1px solid #ddd;
}
div#tienda_category_header span {font-size:20px !important; text-transform:uppercase;}

/* /////////////// K2 Component ////////////////////////*/
#k2Container .componentheading{
font-size:150%;
font-weight:bold;
text-transform:uppercase;
}
#k2Container div.itemListCategory,#k2Container div.subCategory,#k2Container div.itemAuthorBlock,#k2Container div.itemComments,#k2Container .itemNavigation{
background:#fff;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
border:1px solid #ddd;
}
#k2Container div.itemToolbar{background:none; border-bottom:1px solid #ddd; border-top:none;}
#k2Container div.itemRatingBlock{padding:0 5px;}
#k2Container div.itemIntroText{font-size:100%; line-height:1.5;}
#k2Container div.itemToolbar{margin:0 5px;}
#k2Container div.itemListSubCategories h3{
display:block;
padding:10px 5px;
font-size:130%;
}
#k2Container div.subCategory h2{
margin-top:5px;
}
#k2Container input#submitCommentButton{color:#333; text-transform:none;}
#k2Container div.itemCommentsForm h3,#k2Container div.itemAuthorLatest h3{text-transform:uppercase; padding-bottom:5px;}
.k2AccountPage table{width:90%;}
.k2AccountPage table th{
background:#ddd;
text-transform:uppercase;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
.k2AccountPage table th,.k2AccountPage table td{padding:5px 0;}
#k2Container div.catItemImageBlock{padding:0; margin:0;}
#k2Container div.catItemView{
border-bottom:1px dotted #ddd;
}
#k2Container div.catItemHeader,#k2Container div.catItemBody,#k2Container div.catItemIntroText,#k2Container div.itemImageBlock{
margin:0;
padding:0;
}
#k2Container .itemTitle{
font-family:Arial, Helvetica, sans-serif; 
padding:0;
font-size:16px;
text-transform:uppercase;
font-weight:bold;
line-height:normal;
}
.form-validate div.componentheading{
background:#555;
color:#fff;
font-size:120%;
text-transform:uppercase;
font-weight:bold;
padding:5px 10px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
div#k2Container div.itemList div.itemContainer div.catItemView{border-bottom:3px groove #fff; padding:3px;}
div#k2Container div.itemList div.itemContainer div.catItemView .catItemLinks{
border-bottom:1px solid #fff; 
margin:2px 0;
}
div#k2Container div.itemList div.itemContainer .catItemHeader,div#k2Container div.itemHeader{
background:#ddd;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
margin:5px 0;
padding:5px;
border-bottom:1px solid #fff;
border-right:1px solid #fff;
border-top:1px solid #ccc;
border-left:1px solid #ccc;
}
div#k2Container div.itemList div.itemContainer .catItemHeader .catItemTitle{
padding:2px 0;
font-family:Arial, Helvetica, sans-serif;
font-size:160%;
}
div#k2Container div.itemList div.itemContainer .catItemHeader .catItemDateCreated,
div#k2Container div.itemList div.itemContainer .catItemHeader .catItemAuthor{text-transform:uppercase; font-size:80%;}
div#k2Container div.itemList div.itemContainer .catItemImage img,div#k2Container .itemImage img{background:#fff; padding:5px; border:1px solid #ddd;}
.itemAuthorLatest .even,.itemAuthorLatest .odd{background:none;}